spring:
  datasource:
    dynamic:
      primary: scada
      datasource:
        scada:
          driver-class-name: com.mysql.jdbc.Driver
          url: jdbc:mysql://192.168.90.6:3306/huludao_scada?allowMultiQueries=true&useSSL=false&useUnicode=true&characterEncoding=UTF-8
          username: root
          password: Huludao@2022
          type: com.alibaba.druid.pool.DruidDataSource
        main:
          driver-class-name: com.mysql.jdbc.Driver
          url: jdbc:mysql://192.168.90.6:3306/huludao_main?allowMultiQueries=true&useSSL=false&useUnicode=true&characterEncoding=UTF-8
          username: root
          password: Huludao@2022
          type: com.alibaba.druid.pool.DruidDataSource
  autoconfigure:
    exclude:  com.alibaba.druid.spring.boot.autoconfigure.DruidDataSourceAutoConfigure # 去除druid配置

  redis:
    #超时时间
    # redis 的地址链接的华为云服务器，正式环境需要改动
    timeout: 50000
    host: 192.168.90.6
    port: 6379
    password: Huludao@2022
    database: 0
    pool:
      max-active: 8
      max-idle: 100
      max-wait: -1
      min-idle: 4

logging:
  level:
    com:
      newfiber: info